import axios from "../../utils/axios";

export function getChangeBusType(query) {
    return axios({
        url: "/spms/bussinessChangeType/filter",
        method: "get",
        params: query
    });
}

export function filterAll(query) {
    return axios({
        url: "/spms/busTypeChange/filter",
        method: "get",
        params: query
    });
}


export function addChangeBusType(query) {
    return axios({
        url: "/spms/bussinessChangeType/insert",
        method: "post",
        data: query
    });
}

export function removeBusChange(query) {
    return axios({
        url: "/spms/bussinessChangeType/remove",
        method: "post",
        data: query
    });
}

export function deleteChangeBusType(query) {
    return axios({
        url: "/spms/bussinessChangeType/delete",
        method: "post",
        data: query
    });
}

export function updateChangeBusType(query) {
    return axios({
        url: "/spms/bussinessChangeType/update",
        method: "post",
        data: query
    });
}

